-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Category:Asteroid_groups_and_families
-- FIN  family of Liselotte part of HildaGroup
-- C-type asteroids
-- updated 12/11/2023
LiselotteFamily =
{
	groupe = false,
	checkBorder = {1, 1, 0.5, 1},
	labelcolor = {0.62, 0.24, 1, 1}, -- {1, 1, 0.5, 1}
	markcolor = "#9E3EFF",
	markstyle = "x",
	marksize = "2",
	number = 13, -- 
	counter = true,
	
	objects =
	{
		"Sol/4757 Liselotte", -- LiselotteFamily (Outer Periphery/HildaGroup/)
		"Sol/133324 2003 SY90", -- LiselotteFamily (Outer Periphery/HildaGroup/)
		"Sol/258141 Tatooine", -- LiselotteFamily (Outer Periphery/HildaGroup/)
		"Sol/299425 2005 YT177", -- LiselotteFamily (Outer Periphery/HildaGroup/)
		"Sol/340028 2005 UV412", -- LiselotteFamily (Outer Periphery/HildaGroup/)
		"Sol/340184 2005 YN196", -- LiselotteFamily (Outer Periphery/HildaGroup/)
		"Sol/376684 2013 QC47", -- LiselotteFamily (Outer Periphery/HildaGroup/)
		"Sol/409948 2006 UA195", -- LiselotteFamily (Outer Periphery/HildaGroup/)
		"Sol/416889 2005 QG116", -- LiselotteFamily (Outer Periphery/HildaGroup/)
		"Sol/451991 2014 OX13", -- LiselotteFamily (Outer Periphery/HildaGroup/)
		"Sol/477449 2009 WW202", -- LiselotteFamily (Outer Periphery/HildaGroup/)
		"Sol/489100 2006 BF186", -- LiselotteFamily (Outer Periphery/HildaGroup/)
		"Sol/502105 2015 AQ272", -- LiselotteFamily (Outer Periphery/HildaGroup/)
	}
}
